.bulkUpload {
  margin: 20px 0; }

.fileinvalidmsg {
    color: red !important;
    text-decoration: underline !important;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.31;
    cursor: pointer;
    margin-left: 30px;
}
.downloadfalsedatafile {
    color: red !important;
    text-decoration: underline !important;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.31;
    cursor: pointer;
    margin-left: 30px;
}
.bulkUpload h2 {
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    font-size: 2.3125em;
    font-weight: 600;
    line-height: 1.32;
    color: #000000;
    margin-bottom: 30px;
}
  .bulkUpload .downloadInfo {
    text-align: right; }
    .bulkUpload .downloadInfo .btn-success {
      font-stretch: normal;
      font-style: normal;
      letter-spacing: normal;
      text-align: left;
      margin-top: 15px;
      font-size: 1em;
      font-weight: 600;
      padding: 8px;
      background-color: #498205;
      border-color: #498205;
      border-radius: 0; }
        .bulkUpload .downloadInfo .btn-success a{
        
            color:#ffffff;
        }
            .bulkUpload .downloadInfo .btn-success a:hover {
                color: #ffffff;
                text-decoration:none;
            }
            .bulkUpload .downloadInfo .btn-success .fa-arrow-down {
                padding-right: 8px;
            }
  .bulkUpload .contentDetails {
    background-color: #f5f5f5;
    padding: 30px 20px 45px;
    margin-bottom: 18px; }
    .bulkUpload .contentDetails .emptySheetmsg
    {
      color: #bf2836;
    }
    .bulkUpload .contentDetails .selectPart {
      padding-right: 0; }
      .bulkUpload .contentDetails .selectPart .btn-dark {
        border-radius: 0;
        margin: 0;
        width: 100%;
        background-color: #0078d4;
        border-color: #0078d4;
        height: 46px;
        padding: 12px 20px; }
        .bulkUpload .contentDetails .selectPart .btn-dark .plus {
          font-size: large; }
          .bulkUpload .contentDetails .selectPart .btn-dark .addTxt
          {
            display: none;
          }
      .bulkUpload .contentDetails .selectPart #uploadFileInfo {
        display: none; }
    .bulkUpload .contentDetails .dragInfo {
      padding-left: 0; }
      .bulkUpload .contentDetails .dragInfo .selectedFile {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 1em;
        font-weight: normal;
        background-color: #ffffff;
        color: #505050;
        min-height: 46px;
        height: auto;
        margin: 0;
        line-height: 1.31;
        padding: 10px;
        border: 1px solid #c5c7c9;
        width: 100%; }
      .bulkUpload .contentDetails .dragInfo #bulkUpload.hover {
        border: 3px dashed #0c0 !important; }
    .bulkUpload .contentDetails .dispUploadBtn {
      float: right;
      margin-right: 30px; }
      .bulkUpload .contentDetails .dispUploadBtn .insertBtn {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        background-color: #000000;
        font-size: 1em;
        font-weight: normal;
        line-height: 1.36;
        padding: 8px 30px;
        border-radius: 0;
        margin-top: 26px; }
    .bulkUpload .contentDetails .dispDeleteBtn {
      cursor: pointer;
      margin-top: 10px;
      display: none; }
    .bulkUpload .contentDetails .instructionInfo {
      margin-top: 20px; }
      .bulkUpload .contentDetails .instructionInfo .title {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 1em;
        font-weight: 600;
        font-style: italic;
        line-height: 1.31;
        color: #323130;
        opacity: 0.71; }
      .bulkUpload .contentDetails .instructionInfo ul {
        padding-left: 18px;
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 0.875em;
        font-weight: 600;
        font-style: italic;
        line-height: 1.31;
        color: #323130;
        opacity: 0.71; }
  .bulkUpload .successInfo {
    background-color: #498205;
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid #498205;
    border-radius: 5px; }
    .bulkUpload .successInfo .successMsg {
      font-stretch: normal;
      font-style: normal;
      letter-spacing: normal;
      text-align: left;
      font-size: 1.125em;
      font-weight: bold;
      line-height: 1.28;
      color: #ffffff;
      margin: 0;
      position: relative;
      padding-right: 22px; }
      .bulkUpload .successInfo .successMsg .fa-times {
        position: absolute;
        right: 0;
        top: 0;
        cursor: pointer; }
      .bulkUpload .successInfo .successMsg .fa-check {
        margin-right: 5px; }
  .bulkUpload .errorMsg {
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.31;
    color: #ff1313;
    text-decoration: underline;
    cursor: pointer; }

#errorModal {
  padding-left: 0 !important; }
  #errorModal .modal-content {
    border-radius: 0; }
    #errorModal .modal-content .modal-header {
      padding: 0 10px 0 0;
      border: none; }
    #errorModal .modal-content .modal-body {
      padding: 22px; }
      #errorModal .modal-content .modal-body table {
        border: 1px solid #ddd; }
        #errorModal .modal-content .modal-body table thead {
          border-bottom: 2px solid #ddd; }
          #errorModal .modal-content .modal-body table thead th {
            padding-right: 30px;
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            font-size: 0.875em;
            font-weight: 600;
            line-height: 1.43;
            color: #1f2023;
            border: none;
            padding: 10px 30px 10px 0; }
            #errorModal .modal-content .modal-body table thead th:first-child {
              padding: 10px 30px 10px 10px; }
        #errorModal .modal-content .modal-body table td {
          padding-right: 30px;
          font-stretch: normal;
          font-style: normal;
          letter-spacing: normal;
          text-align: left;
          font-size: 0.875em;
          font-weight: normal;
          line-height: 1.43;
          color: #000a19;
          border: none;
          padding: 10px 30px 10px 0; }
        #errorModal .modal-content .modal-body table .sequence {
          text-align: center; }

#errorModal table tbody tr:nth-child(even) {
  background-color: #eeeeee; }

  @media (min-width: 992px) and (max-width: 1199px) {
    .bulkUpload .downloadInfo .btn-success {
      font-size: 0.875em; }
      .bulkUpload .contentDetails .selectPart .btn-dark
    {
      padding: 12px 16px;
    } }

@media (min-width: 768px) and (max-width: 991px) {
  .bulkUpload .contentDetails .selectPart .btn-dark {
    padding: 12px 11px; }
    .bulkUpload .downloadInfo .btn-success {
      font-size: 0.875em; } }

@media (min-width: 320px) and (max-width: 767px) {
  .bulkUpload .contentDetails .selectPart .btn-dark {
    padding: 10px 8px; }
  .bulkUpload .contentDetails .dispDeleteBtn {
    float: right; }
  .bulkUpload .downloadInfo .btn-success {
    font-size: 0.75em;
    margin-bottom: 20px;
    margin-top: 0; }
  .bulkUpload h2 {
    margin-bottom: 15px; }
  .bulkUpload .contentDetails .dispUploadBtn {
    margin-right: 0; } }
